body {
    width: 100%;
    height: 100%;
    font-family: Roboto,"Helvetica Neue",Helvetica,Arial,sans-serif;
    color: #000;
    background-color: #fff;
}

html {
    width: 100%;
    height: 100%;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    margin: 0 0 35px;
    text-transform: uppercase;
    font-family: Dosis,"Helvetica Neue",Helvetica,Arial,sans-serif;
    font-weight: 700;
    letter-spacing: 1px;
}

p {
    margin: 0 0 25px;
    font-size: 17px;
    line-height: 140%;
	color:#313131;
	font-weight:400 !important;
}

a {
    color: #22789d;
    -webkit-transition: all .2s ease-in-out;
    -moz-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
}

a:hover,
a:focus {
    text-decoration: none;
    color: #135f80;
}

.light {
    font-weight: 400;
}

.navbar-custom {
    margin-bottom: 0;
    text-transform: uppercase;
    font-family: Dosis,"Helvetica Neue",Helvetica,Arial,sans-serif;
    background-color: #000;
}

.navbar-custom .navbar-brand {
    font-weight: 700;
}

.navbar-custom .navbar-brand:focus {
    outline: 0;
}

.navbar-custom .navbar-brand .navbar-toggle {
    padding: 4px 6px;
    font-size: 16px;
    color: #fff;
}

.navbar-custom .navbar-brand .navbar-toggle:focus,
.navbar-custom .navbar-brand .navbar-toggle:active {
    outline: 0;
}

.navbar-custom a {
    color: #fff;
}

.navbar-custom .nav li a {
    -webkit-transition: background .3s ease-in-out;
    -moz-transition: background .3s ease-in-out;
    transition: background .3s ease-in-out;
}

.navbar-custom .nav li a:hover {
    outline: 0;
    color: rgba(255,255,255,.8);
    background-color: transparent;
}

.navbar-custom .nav li a:focus,
.navbar-custom .nav li a:active {
    outline: 0;
    background-color: transparent;
}

.navbar-custom .nav li.active {
    outline: 0;
}

.navbar-custom .nav li.active a {
    color:#99c7d8;
}

.navbar-custom .nav li.active a:hover {
    color: #fff;
}

@media(min-width:768px) {
    .navbar-custom {
        padding: 15px 0;
        border-bottom: 0;
        letter-spacing: 1px;
        background: 0 0;
        -webkit-transition: background .5s ease-in-out,padding .5s ease-in-out;
        -moz-transition: background .5s ease-in-out,padding .5s ease-in-out;
        transition: background .5s ease-in-out,padding .5s ease-in-out;
    }

    .navbar-custom.top-nav-collapse {
        padding: 0;
        background: #000;
    }
}

.intro {
    display: table;
    width: 100%;
    height: auto;
    padding: 100px 0;
    text-align: center;
    color: #fff;
    background: url(../img/intro-bg.jpg) no-repeat bottom center scroll;
    background-color: #000;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover;
}

.intro .intro-body {
    display: table-cell;
    vertical-align: middle;
}

.intro .intro-body .brand-heading {
    font-size: 40px;
}

.intro .intro-body .intro-text {
    font-size: 18px;
}

@media(min-width:768px) {
    .intro {
        height: 100%;
        padding: 0;
    }

    .intro .intro-body .brand-heading {
        font-size: 100px;
    }

    .intro .intro-body .intro-text {
        font-size: 26px;
    }


}

.btn-circle {
    width: 70px;
    height: 70px;
    margin-top: 15px;
    padding: 7px 16px;
    border: 2px solid #fff;
    border-radius: 100%!important;
    font-size: 40px;
    color: #fff;
    background: 0 0;
    -webkit-transition: background .3s ease-in-out;
    -moz-transition: background .3s ease-in-out;
    transition: background .3s ease-in-out;
}

.btn-circle:hover,
.btn-circle:focus {
    outline: 0;
    color: #fff;
    background: rgba(255,255,255,.1);
}

.btn-circle i.animated {
    -webkit-transition-property: -webkit-transform;
    -webkit-transition-duration: 1s;
    -moz-transition-property: -moz-transform;
    -moz-transition-duration: 1s;
}

.btn-circle:hover i.animated {
    -webkit-animation-name: pulse;
    -moz-animation-name: pulse;
    -webkit-animation-duration: 1.5s;
    -moz-animation-duration: 1.5s;
    -webkit-animation-iteration-count: infinite;
    -moz-animation-iteration-count: infinite;
    -webkit-animation-timing-function: linear;
    -moz-animation-timing-function: linear;
}

@-webkit-keyframes pulse {    
    0% {
        -webkit-transform: scale(1);
        transform: scale(1);
    }

    50% {
        -webkit-transform: scale(1.2);
        transform: scale(1.2);
    }

    100% {
        -webkit-transform: scale(1);
        transform: scale(1);
    }
}

@-moz-keyframes pulse {    
    0% {
        -moz-transform: scale(1);
        transform: scale(1);
    }

    50% {
        -moz-transform: scale(1.2);
        transform: scale(1.2);
    }

    100% {
        -moz-transform: scale(1);
        transform: scale(1);
    }
}

.content-section {
    padding-top: 100px;
}
/*
.download-section {
    width: 100%;
    padding: 50px 0;
    color: #fff;
    background: url('../img/site-bg-1.png') repeat;
}*/

#map {
    width: 100%;
    height: 200px;
    margin-top: 100px;
}

@media(min-width:767px) {
    .content-section {
        padding-top: 250px;
    }


    #map {
        height: 400px;
        margin-top: 250px;
    }
}

.btn {
    border-radius: 0;
    text-transform: uppercase;
    font-family: Dosis,"Helvetica Neue",Helvetica,Arial,sans-serif;
    font-weight: 400;
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
}

.btn-default {
    border: 1px solid #22789d;
    color: #22789d;
    background-color: transparent;
}

.btn-default:hover,
.btn-default:focus {
    border: 1px solid #22789d;
    outline: 0;
    color: #000;
    background-color: #22789d;
}

ul.banner-social-buttons {
    margin-top: 0;
}

@media(max-width:1199px) {
    ul.banner-social-buttons {
        margin-top: 15px;
    }
}

@media(max-width:767px) {
    ul.banner-social-buttons li {
        display: block;
        margin-bottom: 20px;
        padding: 0;
    }

    ul.banner-social-buttons li:last-child {
        margin-bottom: 0;
    }
}

footer {
    padding-top: 50px;
}

footer p {
    margin: 0;
}

::-moz-selection {
    text-shadow: none;
    background: #999;
    background: rgba(0,0,0,.2);
}

::selection {
    text-shadow: none;
    background: #999;
    background: rgba(0,0,0,.2);
}

img::selection {
    background: 0 0;
}

img::-moz-selection {
    background: 0 0;
}

body {
    webkit-tap-highlight-color: rgba(255,255,255,.2);
}




/**/



footer {
    display: table;
    width: 100%;
    height: auto;
    padding-top: 50px !important;
    color: #fff;
    background: url(../img/footer-bg.jpg) no-repeat top center scroll;
    background-color: #000;
	height:auto !important;
}
/*
footer .intro-body {
    display: table-cell;
    vertical-align: middle;
}

.intro .intro-body .brand-heading {
    font-size: 40px;
}

.intro .intro-body .intro-text {
    font-size: 18px;
}
*/
@media(min-width:768px) {
    footer {
        height: 100%;
    }

/*
    .intro .intro-body .brand-heading {
        font-size: 100px;
    }

    .intro .intro-body .intro-text {
        font-size: 26px;
    }*/


}




/* Worpress styles */

img.centered{display:block;margin-left:auto;margin-right:auto;}
img.alignright{padding:0;margin:3px 0 2px 10px;display:inline;}
img.alignleft{padding:0;margin:3px 10px 2px 0;display:inline;}
.alignright{float:right;}
.alignleft{float:left;}
.aligncenter,div.aligncenter{display:block;margin-left:auto;margin-right:auto;}



.menu-separator{font-size:20px;color:#5e7887;line-height:100%;padding:15px 0;}
.navbar-custom a{font-size:20px;font-weight:600;}

.btn.btn-circle.page-scroll{padding:4px 0 0 1px;}

h1{}
h1 span{-webkit-border-radius: 100px;-moz-border-radius: 100px;border-radius: 100px;display:inline-block;width:auto;padding:12px 30px;margin:10px 0;background:url('../img/bg1.png');}
h1 span.dark{background:url('../img/bg2.png');}
.read-more-addresss{display:block;font-family:Dosis;text-transform:uppercase;}

nav.navbar.navbar-custom.navbar-fixed-top.top-nav-collapse{padding-top:5px;padding-bottom:5px;}
nav.navbar.navbar-custom.navbar-fixed-top{background:url('../img/bg3.png');}
nav.navbar.navbar-custom.navbar-fixed-top.top-nav-collapse img{width:200px;}
nav.navbar.navbar-custom.navbar-fixed-top.top-nav-collapse a{font-size:17px;}
nav.navbar.navbar-custom.navbar-fixed-top.top-nav-collapse .menu-separator{font-size:15px;padding:16px 0;}



.address1{font-size:56px;font-weight:400;}
.address2{font-size:75px;}
.address3{font-size:51px;font-weight:400;}
.address4{font-size:48px;}
.address5.light{font-size:20px;background:url('../img/bg4.png');-webkit-border-radius: 100px;-moz-border-radius: 100px;border-radius: 100px;display:inline-block;width:auto;padding:6px 15px;margin:10px 0;color:#fff;font-weight:700 !important;}


.navbar-brand{height:auto;}
.navbar-nav{margin:12px 0 0 0;}

.intro{min-height:850px !important;}

#videos,#answers,#question,#about,#contact,#share{width:100%;padding-top:90px;padding-bottom:90px;}
#videos{background:url('../img/site-bg-1.png') repeat;}
#answers{background:url('../img/site-bg-2.png') repeat;}
#question{background:url('../img/site-bg-3.png') repeat;}
#videos.single{padding-top:150px;}

footer p{color:#a2bec9;}

.navbar-header button{color:#fff;}

textarea{border:2px solid #989898;background:#fff;font-family:"Roboto";color:#444;font-size:15px;width:50%;display:block;height:140px;-webkit-border-radius: 20px;-moz-border-radius: 20px;border-radius: 20px;padding:10px;margin:0 0 15px 0;}
input[type="text"],input[type="email"]{border:2px solid #989898;background:#fff;font-family:"Roboto";color:#444;font-size:15px;-webkit-border-radius: 20px;-moz-border-radius: 20px;border-radius: 20px;padding:10px;display:block;margin:0 0 15px 0;}
input[type="submit"]{border:2px solid #cc631d;font-size:30px;font-weight:700;padding:15px 20px;color:#fff;font-family:"Dosis";text-transform:uppercase;-webkit-border-radius: 40px;-moz-border-radius: 40px;border-radius: 40px;background: #e27f3d;background: -moz-linear-gradient(top,  #e27f3d 0%, #cf5a0b 100%);background: -webkit-linear-gradient(top,  #e27f3d 0%,#cf5a0b 100%);background: linear-gradient(to bottom,  #e27f3d 0%,#cf5a0b 100%);filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e27f3d', endColorstr='#cf5a0b',GradientType=0 );}

#answers img{float:right;margin:0 0 15px 20px;border:6px solid #668998;-webkit-border-radius: 15px;-moz-border-radius: 15px;border-radius: 15px;}

#question form p{margin:0 0 5px 0;}
#media{padding:60px 0 0 0;}

.footer-copyright{background:url('../img/bg3.png');padding:15px 0;}

#videos h3{margin:20px 0 5px 0;}
#videos ul{margin:10px 0 35px 0;padding:0 0 0 25px;}
#videos li{margin:0 0 15px 0;padding:0;font-size:15px;line-height:150%;list-style:none;}
#videos a span{color:#555;}
#videos a span.fa-arrow-circle-right{color:#22789d;}

#contact h3{margin:30px 0 20px 0;}
#share{background:#fff;}
#share.main-share{background:#c9d2ec;}

.hentry{padding:10px 0;}

.clr{clear:both;}

footer p{font-size:14px;}
footer h2{font-size:20px;margin:0 0 10px 0;}
footer .container{padding:0;}
.footer-block{margin:0 0 35px 0;}
.footer-block img{margin:10px 0;}

.video-single{margin:20px 0 40px 0;}

/*==========  Non-Mobile First Method  ==========*/

/* Large Devices, Wide Screens */
@media only screen and (max-width : 1200px) {
	.navbar-nav a{font-size:17px;padding:15px 8px !important;}

}

/* Medium Devices, Desktops */
@media only screen and (max-width : 992px) {
	.address1{font-size:36px;}
	.address2{font-size:50px;}
	.address3{font-size:33px;}
	.address4{font-size:31px;}
	.address5.light{font-size:18px;}

	.navbar-nav a{font-size:13px;padding:15px 4px !important;}
	.menu-separator{font-size:14px;}

}

/* Small Devices, Tablets */
@media only screen and (max-width : 768px) {
	.menu-separator{display:none !important;}
	.navbar-nav a{font-size:18px;padding:6px 20px;}
	#about img{float:none;max-width:100%;height:auto;margin:0;padding:0;}
	input[type="text"],input[type="email"],textarea{width:90%;}
	input[type="submit"]{font-size:18px;}
	p{font-size: 15px;}
	.video-single iframe,#question iframe{width:100%;height:auto;min-height:340px;}
	#videos.single{padding-top:110px;}
}

/* Extra Small Devices, Phones */ 
@media only screen and (max-width : 480px) {
	.address1{font-size:17px;}
	.address2{font-size:24px;}
	.address3{font-size:15px;}
	.address4{font-size:15px;}
	.address5.light{font-size:15px;}

	h2{font-size:15px;}
	a.navbar-brand img{width:190px;}
	#answers img{float:none;margin:0 auto 15px auto;display:block;}
	footer img{max-width:200px !important;height:auto !important;}
	.video-single iframe,#question iframe{width:100%;height:auto;min-height:200px;}
	#videos.single{padding-top:80px;}

}

/* Custom, iPhone Retina */ 
@media only screen and (max-width : 320px) {

}